Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88201 - Typo in one of the anaconda 'adverts': The Get Certified image suggests you lean more
Summary: Typo in one of the anaconda 'adverts': The Get Certified image suggests you l...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda-images
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 17:06 UTC by Telsa Gwynne
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-05 20:04:48 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2003-04-07 17:06:18 UTC
Typo in the writing of the 'Get Certified' image seen whilst doing a graphical
install:
'lean more at...' instead of learn more.

Steps to Reproduce:
0. Like you really need these :) 
1. Run install/upgrade in GUI mode.
2. Watch for the 'Get Certified' image.

Actual results: suggests you lean more
Expected results: suggests you learn more

Comment 1 Michael Fulbright 2003-05-05 20:04:48 UTC
Cant really fix it now.


Note You need to log in before you can comment on or make changes to this bug.